uuid: 05fe707c-b3e8-4bfd-af27-1333a350c26b
langcode: en
status: true
dependencies: {  }
id: gronze_users
label: 'Gronze Users Migrations'
description: 'Group for user migrations from Gronze D7 site'
source_type: 'Drupal 7'
module: null
shared_configuration:
  source:
    key: migrate
